<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button tappable ion-button icon-left (click)="gotoHomePage()" class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">Vitamins</div>
    <div class="flex-buffer"></div>
  </div>
  <ion-grid>
    <ion-row>
      <ion-col col-12 class="nutrition-week center">
        <div>
          <video #player width="100%" controls webkit-playsinline playsinline preload="none" poster="assets/images/poster_vitamins.jpg">
            <source src="https://player.vimeo.com/external/236065855.sd.mp4?s=39940131e9ca02151eaaa17b90282494d07e7e4c&profile_id=165#t=0.1">            
          </video>
          <h2>Discount code: 072855</h2>
          <a tappable href="https://jaypiggincoaching.com/health-vitality/" class="btn-skeleton">View Vitamins</a>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-content>